.exportTMDialog {
    position: absolute;
    left: 50%; /* position the left edge of the element at the middle of the parent */
    top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    transform: translateX(-50%);
    background:#282c34;
    color: white;
    min-width: 400px;
    border-color: grey;
    border-style: solid;
    border-width: 5px;
    border-radius: 5px;
    text-align: left;
    z-index: 1;
}
.exportImportButtonsWrapper{
    margin-top:20px;
    margin-right: 56px;
}

.exportStringTextArea {
    width: 100%;
    border-width: 0px;
    border-radius: 5px;
    margin-bottom: 20px;
    margin-top: 20px;
    resize: none;
}

.exportOption{
    width: calc (50%-10px);
}

.errBox {
    margin-bottom:20px;
}